When building a debian package, the build fails due to a missing man/ directory.

    ./Build/mdwn2man man/git-annex-vpop.1 1 doc/git-annex-vpop.mdwn > man/git-annex-vpop.1
    /bin/sh: 1: cannot create man/git-annex-vpop.1: Directory nonexistent

I was able to build the package with the following patch:

[[!format patch """
From: Justin Geibel <jtgeibel@gmail.com>
Date: Fri, 27 Mar 2015 16:21:13 -0400
Subject: Fix build of man pages

---
 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile b/Makefile
index d6fb1a1..b36cbcd 100644
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
 mans=$(shell find doc -maxdepth 1 -name git-annex*.mdwn | sed -e 's/^doc/man/' -e 's/\.mdwn/\.1/')
-all=git-annex $(mans) docs
+all=git-annex mans docs
 
 CABAL?=cabal # set to "./Setup" if you lack a cabal program
 GHC?=ghc
"""]]

> [[fixed|done]] --[[Joey]]
